// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define([], function() {"use strict";
    return {
        "title" : "",
        "close" : "閉じる",
        "get_failed" : "{0}のための関連データに失敗しました"
    };
});
